.msg_sound_only, .sound_only {
	display: inline-block !important;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0 !important;
	padding: 0 !important;
	font-size: 0;
	line-height: 0;
	border: 0 !important;
	overflow: hidden !important;
}
.sit_opt_list .sit_qty_minus {
	background: #fff;
	border: none;
	color: #000;
}
.sit_opt_list .sit_qty_plus {
	background: #fff;
	border: none;
	color: #000;
}
.sit_opt_list .sit_opt_del {
	background: #fff;
	border: none;
	color: #000;
	transform: translateY(-10px);
	margin-left: 15px;
}
.sit_spl_list .sit_qty_minus {
	background: #fff;
	border: none;
	color: #000;
}
.sit_spl_list .sit_qty_plus {
	background: #fff;
	border: none;
	color: #000;
}
.sit_spl_list .sit_opt_del {
	background: #fff;
	border: none;
	color: #000;
	transform: translateY(-10px);
	margin-left: 15px;
}
.sit_opt_added .sit_qty_minus {
	background: #fff;
	border: none;
	color: #000;
}
.sit_opt_added .sit_qty_plus {
	background: #fff;
	border: none;
	color: #000;
}
.sit_opt_added .sit_opt_del {
	background: #fff;
	border: none;
	color: #000;
	transform: translateY(-10px);
	margin-left: 15px;
}
.prod-option-price #sit_sel_option {
	padding: 0;

}
.flex-between #sit_ov_btn button {
	margin-right: 10px;
	flex: 1;
	height: 100%;
	border-radius: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 24px;
	font-weight: 600;
}
.prod-heart .sit_btn_wish {
	float: left;
	display: inline-block;
	width: 65px;
	height: 50px;
	margin-bottom: 0px;
	line-height: 50px;
	color: #8c9195;
	font-size: 1.6em;
	border: none;
	text-align: center;
	border-radius: 3px;
	font-weight: bold;
}
.product-thumb .heartn {
	width: 33px;
	height: 30px;
	margin-left: 0;
}

.heart:active, .heartn {
	background: url(../images/heart.png) no-repeat center/contain;
	cursor: pointer;
	margin-left: 5px;
}
.heartn {
	display: inline-block;
	width: 20px;
	height: 20px;
}

.fixed-buy-option .sit_side_option label.label-title {
}
.fixed-buy-option section {
	    padding: 0;
}
.prod-option1 li>select:not(:nth-of-type(1)), .prod-option1 li>label:not(:nth-of-type(1)), .fixed-buy-option>ul>li>section>select:not(:nth-of-type(1)), .fixed-buy-option>ul>li>label:not(:nth-of-type(1)) {
	    margin-top: 10px;
}
.sit_qty_plus .fa {
	display: inline-block;
	font: normal normal normal 8px/1 FontAwesome;
	font-size: inherit;
	font-size: 0.8em;
	font-weight: 300;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.sit_qty_plus .fa {
	display: inline-block;
	font: normal normal normal 8px/1 FontAwesome;
	font-size: inherit;
	font-size: 0.8em;
	font-weight: 100;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}



#fregisterform .form-control {
    width: 380px;
}
#fregisterform .table-title {
    align-items: center;
    padding: 0;
}

#fregisterform .birth select {
    width: 145px !important;
}

.fregisterform-table-start {
    align-items: start !important;
    padding-top: 15px !important;
}


#reg_result {
	padding: 40px 10px;
	text-align: center;
	background: #fff;
	border: none;
	border-radius: 0px;
}
#reg_result .reg_result_p {
	font-size: 1.25em;
	margin: 10px;
	color: #fa3636;
}
#reg_result .result_txt {
	text-align: left;
	margin: 10px;
}
.order-item-info-wrap .sod_opt{
	font-weight: 300 !important;
	font-size: 14px !important;
	color: #666666 !important;
}
#sod_bsk_list #mod_option_frm {
	z-index: 10000;
	position: fixed;
	top: 50%;
	left: 50%;
	width: 540px;
	height: auto !important;
	height: 500px;
	max-height: 500px;
	margin-left: -280px;
	margin-top: -150px;
	border: 1px solid #dde7e9;
	border-radius: 3px;
	background: #fff;
	overflow-y: auto;
	overflow-x: inherit;
	padding: 20px;
}
#sod_bsk_list #mod_option_frm h3{
	display: none;
}
#sod_bsk_list .get_item_options {
	text-align: left;
}
#sod_bsk_list .sit_opt_list {
	text-align: left;
}
#sod_bsk_list .opt_count {
	margin: 5px 0 15px 0;
}
#sod_bsk_list .opt_count input {
	text-align: center;
	width: 24px;
	outline: none;
    background-color: #fcfcfc;
    text-align: center;
    font-size: 15px;
    font-weight: 300;
}
#sod_bsk_list .sit_opt_prc {
	margin-left: 8px;
}
#sod_bsk_list .sit_opt_del {
	all: unset;
	margin-left: 8px;
	border: 1px solid #dde7e9;
}
#sod_bsk_list .sit_opt_del i{
	margin: 0 2px 0 2px;
}
#sod_bsk_list label {
    color: #666c7f;
    font-size: 18px;
    display: inline-flex;
    min-width: 100px;
}
#sod_bsk_list label {
    font-size: 14px;
    margin-bottom: 5px;
}
.cart-option button {
	all: unset;
}

#cart .custom-checkbox_n[type="checkbox"] {
	width: 19px;
	height: 19px;
}

.mo-order-item-list button {
	all: unset;
}

@media (max-width: 991px) {
.addr-input:nth-of-type(3)>*:not(input) {
	position: absolute;
	bottom: 0;
	left: 0;
	display: none !important;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0 !important;
	padding: 0 !important;
	font-size: 0;
	line-height: 0;
	border: 0 !important;
	overflow: hidden !important;
}
}
#daum_juso_rayerod_b_zip img {
	display: block;
	width: 20px;
	height: 20px;
}
.generalPayment #settle_bank {
	margin-top: 10px;
	font-size: 13px;
	color: #111!important;
	align-items: center;
	border: 1px solid var(--scLine);
	padding: 10px;
	line-height: 19px;
}
.cc-searchBar input {
    color: #5e6577;
    width: 100%;
    height: 58px;
    padding: 0 65px 0px 50px !important;
    font-weight: 600;
    font-size: 21px;
    background-color: transparent;
    border: none;
    outline: none;
}
@media (max-width: 991px){
.cc-searchBar input {
    height: 35px;
    padding-left: 30px !important;
}
}
.cc-searchBar button {
	all: unset;
}
.table-content .form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
	background-color: #eee;
	opacity: 1;
}
#sod_cancel_pop .sod_cls_btn {
	all: unset;
}
.nono-botton-cart {
	    margin: 0;
		    padding: 0;
			border: 0;
}
.sod_option_btn .mod_options {
	all: unset;
}
.order-item-info-wrap .sod_option_btn {
	border: 1px solid var(--scPoint);
	color: var(--scTitle);
}

	#sod_bsk_list #mod_option_frm .btn_confirm .btn_submit {
		padding: 0 5px;
		border: 0;
		background: #3a8afd;
		border: 1px solid #1c70e9;
		color: #fff;
		letter-spacing: -0.1em;
		border-radius: 3px;
		height: 40px;
		font-size: 1.167em;
		font-weight: bold;
		width: 100%;
		color: var(--scPointFont) !important;
		background-color: var(--scPoint) !important;
		border: 1px solid var(--scPoint) !important;
	}
	#sod_bsk_list #mod_option_frm .btn_confirm .btn_close {
		border: 1px solid #dcdcdc;
		cursor: pointer;
		border-radius: 3px;
		background: #fff;
		position: absolute;
		top: 0;
		right: 0;
		width: 50px;
		height: 50px;
		border: 0;
		background: none;
		font-size: 1.25em;
		border-radius: 0;
	}

@media (max-width: 991px){
	#sod_bsk_list #mod_option_frm {
		z-index: 10000;
		position: fixed;
		top: 50%;
		left: 300px;
		width: 90%;
		height: auto !important;
		height: 90%;
		max-height: 90%;
		border: 1px solid #dde7e9;
		border-radius: 3px;
		background: #fff;
		overflow-y: auto;
		overflow-x: auto;
	}

}

#sod_bsk_list select {
    height: 46px;
    width: calc(100% - 190px);
    border: 1px solid #666;
    border-radius: 7px;
    outline: none;
    color: #999;
    padding: 0 45px 0 20px;
    appearance: none;
    background: url(../images/arrow/down-arrow.png) no-repeat right 20px center;
}
#sod_bsk_list select {
    width: calc(100% - 140px);
}
#sod_bsk_list select {
    width: 100%;
    font-size: 13px !important;
    height: 36px;
}
#sod_bsk_list select {
    margin-top: 0 !important;
}


.order-item #cp_frm {
    background-color: #fff;
    border: 10px solid #d1d1d1;
    border-radius: 15px;
    position: absolute;
    z-index: 999;
}
.order-item #cp_frm caption {
    padding: 0;
    font-size: 0;
    line-height: 0;
    overflow: hidden;
}

.order-item .cp_btn {
	display: inline-block;
    margin-top: 3px;
    text-align: center;
    white-space: nowrap;
    vertical-align: bottom;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
    border: 1px solid transparent;
	padding-left: 8px !important;
	padding-right: 8px !important;
	border-radius: 8px;
	background: #df0011;
    border-color: #EAEDF4;
    color: #C2F1FF;
	letter-spacing: 0px;
    font-weight: 400;
}
.order-item .od_coupon .btn_close {
	cursor: pointer;
	border-radius: 3px;
	position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    height: 20px;
    border: 0;
    background: none;
    font-size: 1.25em;
}
.order-item .cp_apply {
	display: inline-block;
    margin-top: 3px;
    text-align: center;
    white-space: nowrap;
    vertical-align: bottom;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
    border: 1px solid transparent;
	padding-left: 8px !important;
	padding-right: 8px !important;
	border-radius: 8px;
	background: #df0011;
    border-color: #EAEDF4;
    color: #C2F1FF;
	letter-spacing: 0px;
    font-weight: 400;
}
.order-item .cp_cancel {
	display: inline-block;
    margin-top: 3px;
    text-align: center;
    white-space: nowrap;
    vertical-align: bottom;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
    border: 1px solid transparent;
	padding-left: 8px !important;
	padding-right: 8px !important;
	border-radius: 8px;
	background: #df0011;
    border-color: #EAEDF4;
    color: #C2F1FF;
	letter-spacing: 0px;
    font-weight: 400;
}
.mo-order-item #cp_frm {
    background-color: #fff;
    border: 10px solid #d1d1d1;
    border-radius: 15px;
    position: absolute;
    z-index: 999;
}
.mo-order-item #cp_frm caption {
    padding: 0;
    font-size: 0;
    line-height: 0;
    overflow: hidden;
}
.mo-order-item .cp_btn {
	display: inline-block;
    margin-top: 3px;
    text-align: center;
    white-space: nowrap;
    vertical-align: bottom;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
    border: 1px solid transparent;
	padding-left: 8px !important;
	padding-right: 8px !important;
	border-radius: 8px;
	background: #df0011;
    border-color: #EAEDF4;
    color: #C2F1FF;
	letter-spacing: 0px;
    font-weight: 400;
}
.mo-order-item .od_coupon .btn_close {
	cursor: pointer;
	border-radius: 3px;
	position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    height: 20px;
    border: 0;
    background: none;
    font-size: 1.25em;
}
.mo-order-item .cp_apply {
	display: inline-block;
    margin-top: 3px;
    text-align: center;
    white-space: nowrap;
    vertical-align: bottom;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
    border: 1px solid transparent;
	padding-left: 8px !important;
	padding-right: 8px !important;
	border-radius: 8px;
	background: #df0011;
    border-color: #EAEDF4;
    color: #C2F1FF;
	letter-spacing: 0px;
    font-weight: 400;
}
.mo-order-item .cp_cancel {
	display: inline-block;
    margin-top: 3px;
    text-align: center;
    white-space: nowrap;
    vertical-align: bottom;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
    border: 1px solid transparent;
	padding-left: 8px !important;
	padding-right: 8px !important;
	border-radius: 8px;
	background: #df0011;
    border-color: #EAEDF4;
    color: #C2F1FF;
	letter-spacing: 0px;
    font-weight: 400;
}
.od_coupon h3 {
	display : none;
}
.od_coupon th {
	padding: 20px 8px;
}

#myPointMenu .myGift-table>div>ul>li:nth-child(1) {
    width: 730px;
	min-width: 550px;
}

#myPointMenu .myGift-table>div>ul>li:nth-child(2) {
    width: 170px;
}

#myPointMenu .myGift-table>div>ul>li:nth-child(3) {
    width: 300px;
	min-width: 210px;
}


#myPointMenu .myGift-table>div>ul>li:last-child {
    width: 140px;
    border-right: 0;
}
@media (max-width: 991px) {
	#myPointMenu .myGift-table>div>ul>li {
		border-right: none;
		justify-content: start;
		padding: 1px 0 0 20px;
		width: calc(100% - 150px) !important;
		align-items: center;
		font-size: 14px;
		line-height: 16px;
		margin-bottom: 5px;
	}
	#myPointMenu .myGift-table>div>ul>li:nth-child(1) {
		border-bottom: 0px solid var(--scLine);
	}

    #myPointMenu .myGift-table>div>ul>li:nth-child(1) {
    }
    #myPointMenu .salePoint-table .myGift-table-content>li:nth-child(1) {
        padding: 15px 0 15px 20px !important;
        min-width: 70% !important;
        font-size: 16px;
    }
    #myPointMenu .salePoint-table>div>ul>li:nth-child(2) {
        width: 25% !important;
        padding: 10px 0 10px !important;
        margin: 0;
        position: absolute;
        bottom: 18px;
        right: 0;
        flex-direction: column;
        justify-content: space-evenly !important;
        align-items: center;
        font-size: 23px;
        height: calc(100% - 45px);
    }
    #myPointMenu .salePoint-table>div>ul>li:nth-child(2) img {
        width: 70px;
        height: 67px;
        margin-top: 10px;
        margin-left: -7px;
    }
}
